onEvent('recipes', event => {

//Controller
  event.remove({ output: 'xnet:controller' })
  event.shaped('xnet:controller', [
  ' L ',
  'GSG',
  'RWR'
  ], {
    L: 'fluxnetworks:basic_flux_storage',
    G: 'kubejs:gelid_enderium_ingot',
    S: 'fluxnetworks:flux_controller',
    R: 'thermal:cured_rubber_block',
    W: 'immersiveengineering:wirecoil_structure_steel'
  })

})
